@media only screen and (max-width: 1300px) {

.minislide .slider .slidetxt {
	top: 50px !important;
	font-size: 20px !important;
}

.minislide .slider .slidetxt2 {
	top: 100px !important;
	font-size: 40px !important;
}

.minislide .slider .slidetxt3 {
	top: 220px !important;
}

.block-node-text {
	font-size: 16px !important;
}

.block-node-fullimg {
	overflow: hidden;
}

.block img {
	max-width: 100%;
}

.view .article {
	padding-left: 0px !important;
	padding-right: 1px !important;
}

.vmenu .menu-element {
	padding-right: 15px !important;
}

.vmenu .block-adomanyozas p {
	padding-left: 110px !important;
}

.vmenu .block-adomanyozas {
	width: 340px !important;
}

}




















@media only screen and (max-width: 1000px) {

body {
    overflow-x: hidden !important;
}

.ubermain {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

.header {
	width: 100% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.header a {
	margin: 0 auto !important;
}

.footer {
	letter-spacing: 0px !important;
}

.footer .block-content {
	width: 100% !important;
}

.block-slider {
	display: none !important;
}

.main {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.mainb {
	width: 100% !important;
}

.block-19,
.block-20,
.block-21,
.block-22 {
	width: 100% !important;
}

img {
	max-width: 100% !important;
}

.leftsidebar {
  display: block !important;
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.contentmaster {
  display: block !important;
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.banner1 .menu .menu-element .menu-sub-element {
	display: block !important;
	width: 100% !important;
	padding-left: 0 !important;
	background-color: #2B8DF1 !important;
}

.banner1 .menu .menu-element:hover .menu-sub-element {
	position: relative !important;
	padding-top: 0px !important;
	background-color: #2C82C9 !important;
}

.type-content {
	padding: 5px !important;
}

.view .content {
	padding: 5px !important;
}

#view .field-img .files-images-line-img {
  display: block !important;
  padding: 0px !important;
  width: auto !important;
  height: auto !important;
}

.banner1 .menu {
	width: 100% !important;
	border-bottom: 40px solid white !important;
}

.banner1 .menu-element {
	width: 100% !important;
	display: none !important;
}

.banner1 label[for=hamburger-11],
.banner1 label[for=hamburger-13],
.banner1 label[for=hamburger-16],
.banner1 label[for=hamburger-17] {
    display: inline-block;
    color: white;
    background: #1d6eaf;
    font-style: normal;
    font-size: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
	cursor: pointer;
	width: 100%;
	text-align: center;
}

.banner1 label[for=hamburger-11]:after,
.banner1 label[for=hamburger-13]:after,
.banner1 label[for=hamburger-16]:after,
.banner1 label[for=hamburger-17]:after {
	content: ' MENU';
	font-weight: normal;
}

.banner1 #hamitems {
	display: none !important;
}

.banner1 .menu input:checked ~ .menu-element {
	display: block !important;
}

.leftsidebar label[for=hambl] {
    display: inline-block;
    color: white;
    background: #1d6eaf;
    font-style: normal;
    font-size: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
	cursor: pointer;
	width: 100%;
	text-align: center;
	margin-top: 40px;
	display: none !important;
}

.leftsidebar label[for=hambl]:after {
	content: ' Oldalsáv megjelenítése vagy elrejtése';
	font-weight: normal;
	display: none !important;
}

.leftsidebar .block {
	display: none !important;
}

.leftsidebar input:checked ~ .block {
	display: block !important;
}

.supup {
	position: relative !important;
}

.header {
	height: 55px !important;
}

.vmenu .block {
	display: block !important;
	text-align: center !important;
}

.vmenu {
	display: block !important;
	float: unset!important;
	margin-right: 0!important;
}

.vmenu .block-adomanyozas {
	background: #64BB68 !important;
}
	
.vmenu .block-adomanyozas {
	width: 100% !important;
}

.vmenu .block-adomanyozas p {
	padding-left: 0px !important;
	padding-top: 10px !important;
	padding-bottom: 20px !important;
}

.block-29,
.block-30,
.block-31 {
	width: 100% !important;
	display: block !important;
}

.block-prevencio .block-node-fullimg,
.block-kriziskezeles .block-node-fullimg,
.block-eletvezetesi-tanacsadas .block-node-fullimg,
.block-csatlakozz .block-node-fullimg {
	display: none !important;
	width: 0 !important;
}

.block-node-text {
	padding: 10px !important;
}

.block-node-fulltext {
	display: block !important;
	width: 100% !important;
}

.block-footi,
.block-footi2 {
	display: block !important;
	padding-right: 0 !important;
	width: 100% !important;
}

.block-footi .block-content,
.block-footi2 .block-content {
	margin: 0 auto !important;
	display: table !important;
}

.b2 {
	width: 100% !important;
}

.block-irj {
	display: none !important;
}

.block {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.vmenu .menu-element {
	display: block !important;
	padding-right: 0 !important;
	padding-top: 30px !important;
}

.supertop .block {
	font-size: 16px !important;
}

.banner1 {
	padding-top: 10px !important;
}

.supup {
	height: auto !important;
}

.header {
	display: block !important;
}

.block-csatlakozz {
	margin-top: 20px; !important;
}

.block-tamogassa .block-content p {
	font-size: 40px !important;
	margin-top: 70px;
}

.inline-content .inline-text-all {
	display: block !important;
	width: 90% !important;
	margin-right: 0px !important;
	right: 0 !important;
	top: 0 !important;
}

.contentmaster2 {
	width: 100% !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.contentmaster3 {
	width: 100% !important;
	padding-left: 0px !important;
	padding-right: 10px !important;
}

.block-kapcsolat {
	margin-top: 0 !important;
}

.block-kapcsolat .block-content {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.block-kapcsolat .block-content p {
	width: auto !important;
}

.mainc {
	width: 100% !important;
}

.view .article {
	display: block !important;
	width: auto !important;
	height: auto !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.view .field-title {
	bottom: 50px !important;
}














}